@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-family:"宋体";
}
*{
	margin:0px;
	padding:0px;
	border:0px;
	text-decoration:none;
	list-style-type: none;
}
.clear{
clear:both;
}
/*
首页头部开始
*/
#header{
margin:0px auto 0px auto;
width:1000px;
height:353px;
}
#header .logo{
float:left;
}
#header .tel{
width:510px;
height:104px;
background-image:url(../images/top-bg.gif);
background-repeat:no-repeat;
background-position:bottom;
float:right;
}
#header .choucang{
float:right;
margin-top:5px;
width:510px;
text-align:right;
}
#header .choucang a,#header .choucang span{
font-size:12px;
color:#595959;
margin-left:5px;
}
#header .qq{
float:right;
margin-top:45px;
text-align:right;
margin-right:30px;
width:300px;
}
#header .qq span{
color:#E29928;
font-size:16px;
font-weight:bold;
float:left;
line-height:30px;
}
#header .qq a{
background-image:url(../images/QQ.gif);
background-repeat:no-repeat;
background-position:left center;
color:#676767;
font-size:12px;
font-weight:bold;
padding-left:35px;
height:30px;
float:left;
line-height:30px;
}
.banner object{
width:1000px;
margin-top:5px;
float:left;
height:245px;
}

/*
首页头部结束
*/
.nav{
height:3px;
width:100%;
float:left;
}
/*
首页中部开始
*/
.con_bg{
width:100%;
background-image:url(../images/con_bg.jpg);
float:left;
}
#contenter{
margin:0px auto 0px auto;
width:1000px;
}
#contenter .xueke{
float:left;
width:1000px;
}
.xueke ul li{
width:161px;
float:left;
margin-left:5px;
background-color:#E8EAE9;
}
.xueke li span{
float:left;
width:100%;
line-height:30px;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
text-align:center;
background-repeat:no-repeat;
background-position:5px; center;
background-image:url(../images/ico.png);
}
.xueke li .ff1{
background-color:#FF8500;
}
.xueke li .ff2{
background-color:#0061C0;
}
.xueke li .ff3{
background-color:#F61630;
}
.xueke li .ff4{
background-color:#27AE0A;
}
.xueke li .ff5{
background-color:#008BD9;
}
.xueke li .ff6{
background-color:#FF0000;
}
.xueke p{
float:left;
font-size:12px;
line-height:15px;
padding-left:3px;
}
.ff11 .wzsj{
font-weight:bold;
color:#FF8500;
float:left;
}
.ff11 .wzsj_n{
color:#FF8500;
float:left;
}
.ff11 .wzzt{
color:#5C4E4E;
float:none;
}

.ff22 .wzsj{
font-weight:bold;
color:#0061C0;
}
.ff22 .wzsj_n{
color:#0061C0;
}
.ff22 .wzzt{
color:#5C4E4E;
float:none;
}

.ff33 .wzsj{
font-weight:bold;
color:#F61630;
}
.ff33 .wzsj_n{
color:#F61630;
}
.ff33 .wzzt{
color:#5C4E4E;
float:none;
}

.ff44 .wzsj{
font-weight:bold;
color:#27AE0A;
}
.ff44 .wzsj_n{
color:#27AE0A;
}
.ff44 .wzzt{
color:#5C4E4E;
float:none;
}

.ff55 .wzsj{
font-weight:bold;
color:#697466;
}
.ff55 .wzsj_n{
color:#008BD9;
}
.ff55 .wzzt{
color:#5C4E4E;
float:none;
}

.ff66 .wzsj{
font-weight:bold;
color:#FF0000;
}
.ff66 .wzsj_n{
color:#FF0000;
}
.ff66 .wzzt{
color:#5C4E4E;
float:none;
}

.about{
float:left;
width:1000px;
}
.about .title{
float:left;
width:100%;
height:52px;
background-image:url(../images/boshi.jpg);
background-repeat:no-repeat;
}
.title .tit{
float:left;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
margin-top:25px;
width:83px;
text-align:center;
}
.title .more{
float:right;
margin-top:25px;
font-size:12px;
color:#377CC1;
margin-right:10px;
}
.title .phone{
float:right;
margin-top:25px;
font-size:12px;
font-weight:bold;
color:#EF4206;
margin-right:150px;
}
.sp{
float:left;
width:444px;
text-align:center;
}
.hot{
float:right;
margin-left:5px;
width:492px;
}
.hot li{
float:left;
text-align:center;
margin-left:5px;
}

.bs{
background-color:#FFFFFF;
width:1000px;
float:left;
}
.lxww{
float:left;
width:260px;
text-align:center;
}
.lxww .titles{
width:228px;
float:left;
line-height:30px;
background-color:#005DBC;
text-align:left;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
background-image:url(../images/suo.jpg);
background-repeat:no-repeat;
background-position:10px 7px;
padding-left:32px;
}
.wd{
float:right;
width:730px;
}
.wd .tits{
width:698px;
float:left;
line-height:30px;
background-color:#005DBC;
text-align:left;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
background-image:url(../images/xing.jpg);
background-repeat:no-repeat;
background-position:10px 7px;
padding-left:32px;
}
.xue{
float:left;
width:340px;
}
.xue span{
line-height:25px;
}
.w{
float:left;
width:340px;
font-size:12px;
font-weight:bold;
color:#E90003;
}
.d{
float:left;
color:#4F4F4F;
width:340px;
font-size:12px;
font-weight:bold;
}
.l{
color:#007BFB;
margin-left:12px;
float:left;
}
.xian{
float:left;
width:50px;
text-align:center;
}
.gg{
width:1000px;
border:#CCCCCC 1px solid;
text-align:center;
float:left;
padding-top:3px;
padding-bottom:3px;
}
.news{
float:left;
width:1000px;
}
.news1{
float:left;
width:318px;
}
.news1 .title{
float:left;
width:318px;
line-height:38px;
background-image:url(../images/tit.jpg);
background-repeat:no-repeat;
}
.news1 .zts{
float:left;
font-size:12px;
color:#FFFFFF;
font-weight:bold;
width:93px;
text-align:center;
}
.mor{
float:right;
font-size:12px;
color:#377CC1;
margin-right:10px;
}
.news1 li{
float:left;
width:270px;
margin-left:15px;
line-height:25px;
}
.news1 li a{
float:left;
background-image:url(../images/ico.jpg);
background-position:left center;
background-repeat:no-repeat;
color:#000000;
font-size:12px;
padding-left:8px;
}
.zp{
float:left;
width:1000px;
}
.zp .title{
float:left;
line-height:30px;
height:30px;
background-color:#005DBC;
width:1000px;
}
.ti{
float:left;
font-size:14px;
font-weight:bold;
color:#C61800;
background-color:#FFFFFF;
height:25px;
width:120px;
text-align:center;
margin-left:15px;
margin-top:5px;
}
.zp li{
float:left;
width:194px;
text-align:center;
margin-left:6px;
}
.zp li a{
font-size:14px;
font-weight:bold;
color:#1986E5;
line-height:30px;
}
.spkt{
float:left;
width:1000px;
border:#CFE0FE 1px solid;
}
.spkt .title{
float:left;
background-color:#E9F1FE;
width:100%;
line-height:37px;
height:37px;
}
.zz{
float:left;
width:84px;
line-height:29px;
height:29px;
background-image:url(../images/title.jpg);
background-repeat:no-repeat;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
text-align:center;
margin-top:4px;
margin-left:10px;
}
.spkt .title a{
font-size:12px;
float:left;
color:#3F72AB;
margin-left:20px;
}
.spkt .tit{
width:100%;
background-color:#DFECFD;
border-top:#D4E4FE 1px solid;
height:40px;
float:left;

}
.spkt .tit a{
background-image:url(../images/f_tit.jpg);
background-repeat:no-repeat;
width:162px;
height:25px;
line-height:25px;
font-size:12px;
color:#FFFFFF;
text-align:center;
font-weight:bold;
float:left;
margin-left:4px;
margin-top:8px;
}
.spkt .tits{
width:100%;
background-color:#C1D9FF;
border-top:#D4E4FE 1px solid;
height:30px;
float:left;
}
.spkt .tits a{
height:25px;
line-height:25px;
font-size:12px;
color:#26476A;
text-align:center;
font-weight:bold;
float:left;
margin-left:50px;
margin-top:4px;
}
/*
首页中部结束
*/

#footer{
width:100%;
background-color:#3376BC;
height:95px;
}
.footer{
margin:0px auto 0px auto;
width:1000px;
height:95px;
}
.foot{
float:left;
width:700px;
}
.foot_top{
width:800px;
float:left;
margin-top:15px;
}
.foot_top a,.foot_top span{
color:#FFFFFF;
font-size:12px;
margin-right:10px;
}
.foot_f{
width:800px;
float:left;
margin-top:0px;
}
.foot_f span{
color:#FFFFFF;
font-size:14px;
float:left;
line-height:32px;
}

.foot_r{
float:left;
height:65px;
border-left:#9ABBDC 1px solid;
margin-top:15px;
padding-left:15px;
}
.foot_r span{
font-size:14px;
color:#FFFFFF;
margin-bottom:5px;
float:left;
}
.foot_foot{
float:left;
height:30px;
width:100%;
}
.top{
width:100%;
background-image:url(../images/tops.jpg);
background-repeat:repeat-x;
height:30px;
 
z-index:100000;
 
}
.top_link{
width:1000px;
margin:0px auto 0px auto;
}
.top_link a{
float:left;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
background-color:#7D7D7F;
line-height:30px;
width:130px;
margin-left:15px;
text-align:center;
}

/*内页样式*/
.contenter{
margin:0px auto 0px auto;
width:1004px;
height:auto;
}
.left{
float:left;
width:246px;
height:auto;
margin-left:13px;
}
.right{
float:right;
width:712px;
margin-right:13px;
}
.z_t{
float:left;
width:246px;
height:16px;
background-image:url(../images/z_l_t.jpg);
background-repeat:no-repeat;
}
.z_m{
float:left;
width:246px;
background-image:url(../images/z_l_m.jpg);
background-repeat:repeat-y;
}
.z_m_t{
float:left;
width:210px;
border-bottom:#F1F1F1 1px solid;
line-height:25px;
margin-left:18px;
}
.z_m_t span{
float:left;
background-image:url(../images/tit_img.jpg);
background-repeat:no-repeat;
background-position:left 4px;
font-size:14px;
color:#2F60AB;
font-weight:bold;
padding-left:10px;
}
.z_f{
float:left;
width:246px;
height:17px;
background-image:url(../images/z_l_f.jpg);
background-repeat:no-repeat;
}
.z_m_m{
float:left;
width:210px;
margin-left:18px;
}
.z_m_m li{
float:left;
border-bottom:#F1F1F1 1px solid;
width:210px;
line-height:25px;
background-image:url(../images/z_ico.jpg);
background-repeat:no-repeat;
background-position:right 10px;
}
.z_m_m li a{
font-size:12px;
color:#767676;
float:left;
background-image:url(../images/zd_ico.jpg);
background-repeat:no-repeat;
font-weight:bold;
padding-left:10px;
background-position:left 10px;
}
.z_m_m li a:hover{
color:#0242B7;
}
.r_t_t{
float:left;
width:712px;
background-image:url(../images/z_r_t.jpg);
background-repeat:no-repeat;
background-position:left bottom;
line-height:35px;
height:35px;
}
.z_tit{
float:left;
font-size:14px;
font-weight:bold;
color:#FE8C05;
background-image:url(../images/zy-1.gif);
background-repeat:no-repeat;
background-position:left 9px;
margin-left:5px;
padding-left:18px;
}
.z_rtit{
float:right;
margin-right:8px;
font-size:12px;
color:#999999;
}
.z_rtit a{
color:#999999;
}
.r_t_m{
float:left;
width:712px;
}
.content{
float:left;
font-size:12px;
line-height:23px;
padding:0px 5px 0px 5px;
}
.zy_news li{
width:700px;
float:left;
line-height:27px;
margin-left:10px;
border-bottom:#CCCCCC 1px dotted;
}
.zy_news li a{
float:left;
font-size:12px;
color:#000000;
background-image:url(../images/i-tb.gif);
background-repeat:no-repeat;
background-position:left 11px;
padding-left:8px;
}
.zy_news li span{
float:right;
font-size:12px;
color:#666666;
}
.fpage{
float:left;
width:700px;
text-align:center;
font-size:12px;
font-family:"宋体";
margin-top:10px;
}
.fpage a{
color:#1A85E3;
}
.wzsj a{
color:#000000;
}